package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthOnethingEntity;
import com.mortals.xhx.module.yth.model.YthOnethingQuery;

/**
* <p>Title: 一件事提交基础表</p>
* <p>Description: YthOnethingForm  </p>
* @author
* @version 1.0.0
*/
public class YthOnethingForm extends BaseCRUDFormLong<YthOnethingEntity> {
    private YthOnethingEntity entity = new YthOnethingEntity();
    private YthOnethingQuery query = new YthOnethingQuery();
    public YthOnethingForm(){

    }

    @Override
    public YthOnethingEntity getEntity() {
    return entity;
    }

    public void setYthOnething(YthOnethingEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthOnethingQuery getQuery() {
    return query;
    }

    public void setQuery(YthOnethingQuery query) {
    this.query = query;
    }
}